Konuyu Oyla:
  • Toplam: 0 Oy - Ortalama: 0
  • 1
  • 2
  • 3
  • 4
  • 5
[YENİ] Ubuntu Poxy Kurulumu(Web Proxy)
#1
bu web proxy sayesinde yine https:// sitelere girebilirsiniz. Siteleri digerinden daha iyi goruntuleyebilirsiniz.bununla en iyi sekilde indirme yapabilirsiniz.Indirme yaparken % gösterir.Fakat Youtube'a ve Facebook'a Cerezlerden Dolayi Girmez.Indirme Yaparken kesinlikle bunu kullanin.Digerini dolasirken kullanin.

llk once sunucuyu guncelleyelim
sudo apt-get update

Apache2 Web Sunucumuzu Kuralım
apt-get install apache2

PHP5 Kuralım
apt-get install php5 libapache2-mod-php5

PHP5 cURL etkinlestirelim
apt-get install php5 libapache2-mod-php5

Web Sunucumuza Reset Atalım
service apache2 restart

Index Dosyasini Silelim
rm /var/www/html/index.html

Unzip kuralim
sudo apt-get install unzip

Bu sefer SFTPye Girmeden Isi Halledicez.

Scripti Sunucya Indirelim.
wget https://superb-sea2.dl.sourceforge.net/p...-0.5b2.zip -P /var/www/html/poxy

Konuma Gidelim
cd /var/www/html/poxy

Scripti unzip yapalim.
unzip poxy-0.5b2.zip

Ardindan tarayiciya ip-adresi/poxy Yazip Kullanabilirsiniz.

gecemor hocam bunun için pythonla Oto kurulum yapabilir misiniz?
Ara
Cevapla
#2
Diğer konu zaten bunu yapmiyomu?
Turbobit Premium Link Çeviri | Turbobit Link Generator | http://turbobit.qpython.club
Cevapla
#3
(05-03-2017, Saat: 11:37)gecemor Nickli Kullanıcıdan Alıntı:  Diğer konu zaten bunu yapmiyomu?

Bu farkli script hocam

Ara
Cevapla
#4
E: Package 'php5' has no installation candidate
E: Package 'libapache2-mod-php5' has no installation candidate
Bu hatayı neden verir acaba sunucum aruba
Ara
Cevapla
#5
@angel1585 daha önce yüklemiş miydin
Ara
Cevapla
#6
(05-03-2017, Saat: 12:10)angel1585 Nickli Kullanıcıdan Alıntı:  E: Package 'php5' has no installation candidate
E: Package 'libapache2-mod-php5' has no installation candidate
Bu hatayı neden verir acaba sunucum aruba

Galiba ubuntu16 sunucun 14e kur sorunsuz olur buyuk ihtimal
Ara
Cevapla
#7
@krast ama 14e de squid kurarken skntı cıkıyor
Ara
Cevapla
#8
The requested URL /proxy was not found on this server.

böyle hata alıyorum sebebi nedir
Ara
Cevapla
#9
(06-03-2017, Saat: 11:54)Mücahit Korkmaz Nickli Kullanıcıdan Alıntı:  The requested URL /proxy was not found on this server.

böyle hata alıyorum sebebi nedir

/poxy

yazacaksin
Ara
Cevapla
#10
PHP5 Kuralım i 16.04e nasıl kuracagız fikri olan varmı
Ara
Cevapla

{lang: 'en'}


Konu ile Alakalı Benzer Konular
Konular Yazar Yorumlar Okunma Son Yorum
  Amazon Linux Ami uygulama kurulumu hk ahmettepe 12 1,908 25-08-2019, Saat: 00:28
Son Yorum: ahgonlum
  YENİ Sunucuya Uzaktan Dosya indirme (ubuntu 16) gecemor 64 36,974 19-05-2019, Saat: 12:02
Son Yorum: gecemor
  GÜNCEL Ubuntu 16.04 GNOME masaüstü + VNC Server gecemor 35 15,123 30-10-2018, Saat: 07:19
Son Yorum: oktay811
  YENİ Ubuntu 16.04 Pythonla Squidi Uzaktan Yönetme rekt 22 16,943 15-08-2018, Saat: 15:55
Son Yorum: Yaşar Malik Kalayli
  YENİ Ubuntu Deluge+Apache2 Kurulumu(Cloud Torrent) krast 25 21,383 29-05-2018, Saat: 19:24
Son Yorum: teaqara

Hızlı Menü:


Konuyu Okuyanlar: 1 Ziyaretçi
Change Theme